﻿/* Stylesheet for my demo pages for jScrollPane - these styles aren't necessary for using jScrollPane and aren't specific to any particular example */
a.jScrollArrowUp {

    background: url(images/basic_arrow_up.gif) repeat-x 0 0;

}

a.jScrollArrowUp:hover {

    background-position: 0 -12px;

}

a.jScrollArrowDown {

    background: url(images/basic_arrow_down.gif) repeat-x 0 0;

}

a.jScrollArrowDown:hover {

    background-position: 0 -12px;

}

a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {

    background-position: 0 -0px;

}

.holder {

    float: left;

    margin: 10px;

}

#pane2 {

    height: 150px;

}

